.top-social
{
  position:absolute;
  top:-42px;
  right:-2px;
  clear:both
}
.top-social div#socialMediaInfo
{
  border-bottom:0;
  width:auto
}
.top-social #top-fb-icon,
.top-social #top-tw-icon,
.top-social #top-gplus-icon,
.top-social #top-pinterest-icon
{
  height:40px;
  float:left;
  margin-top:10px;
  margin-right:5px
}
.lang-de .top-social #top-fb-icon
{
  width:auto;
  margin-right:5px
}
.lang-es .top-social #top-fb-icon,
.lang-nl .top-social #top-fb-icon
{
  margin-right:5px
}
